/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--557240766 */
.style--557240766 {
    width:87px;
    height:35px;
}
/* style--2022292105 */
.style--2022292105 {
    width:95px;
    height:35px;
}
/* style--93882490 */
.style--93882490 {
    width:76px;
    height:35px;
}
/* style--649002490 */
.style--649002490 {
    width:90px;
    height:35px;
}
/* style--1214709965 */
.style--1214709965 {
    width:84px;
    height:35px;
}
/* style-510605550 */
.style-510605550 {
    width:102px;
    height:35px;
}
/* style--1861196283 */
.style--1861196283 {
    width:87px;
    height:12px;
}
/* style--1276075698 */
.style--1276075698 {
    width:95px;
    height:12px;
}
/* style-1774731479 */
.style-1774731479 {
    width:76px;
    height:12px;
}
/* style--830572993 */
.style--830572993 {
    width:90px;
    height:12px;
}
/* style--266972012 */
.style--266972012 {
    width:84px;
    height:12px;
}
/* style--1620903163 */
.style--1620903163 {
    width:102px;
    height:12px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-1149207614 */
.style-1149207614 {
    width:208px;
    height:12px;
}
/* style--2130928024 */
.style--2130928024 {
    width:134px;
    height:12px;
}
/* style-67478272 */
.style-67478272 {
    width:208px;
    height:25px;
}
/* style-728663206 */
.style-728663206 {
    width:134px;
    height:25px;
}
